RubyGems Navigation menu

eyes_capybara 6.1.1

Provides Capybara support for Applitools Selenium SDK

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 6.1.1 - March 01, 2024 (15,5 KB)
  2. 6.1.0 - February 20, 2024 (15 KB)
  3. 6.0.4 - February 05, 2024 (14 KB)
  4. 6.0.3 - February 02, 2024 (14 KB)
  5. 6.0.2 - January 03, 2024 (14 KB)
Toon alle versies (140 totaal)

Runtime afhankelijkheden (2):

capybara >= 0
eyes_selenium = 6.1.1

Eigenaren:

Pushed by:

Authors:

  • Applitools Team

SHA 256 checksum:

66885f61cd86894a0c7dda0f813df309ab43d1fd5d2e9b77e13ceb28df024dc8

Total downloads 285.184

Voor deze versie 118

Licentie:

Applitools

Required Ruby Version: >= 0

Links: